id: kp-1395
mysqlId: 1395
parentId: kp-1053
name: 数量补语5 （动词+时量补语）：表示动作结束后到某个时间点的间隔时间。
level: 4
sort: 462
orderNum: 0
status: '0'
num: 【三 52】
createdAt: '2023-01-03T10:41:05'
updatedAt: '2023-01-03T10:41:05'
